## 生产环境
NODE_ENV='production'

# 应用端口
VITE_APP_PORT = 3002

# 代理前缀
VITE_APP_BASE_API = '/prod-api'

VITE_APP_BASE_APIWS ='/websocket/api'

VITE_APP_HOST = "https://broadcast.waityou24.cn"

VITE_APP_HOME = "https://broadcast.waityou24.cn"